RubyGems Navigation menu

sass-rails 5.1.0

Sass adapter for the Rails asset pipeline.

Versiones:

  1. 6.0.0 - August 16, 2019 (7 KB)
  2. 6.0.0.beta3 - April 22, 2019 (7 KB)
  3. 6.0.0.beta2 - March 27, 2019 (7 KB)
  4. 6.0.0.beta1 - February 23, 2016 (10 KB)
  5. 5.1.0 - August 16, 2019 (10 KB)
Mostrar todas las versiones (49 total)

dependencias de Runtime (5):

  • railties >= 5.2.0
  • sass ~> 3.1
  • sprockets >= 2.8, < 4.0
  • sprockets-rails >= 2.0, < 4.0
  • tilt >= 1.1, < 3
  • dependencias de Development (1):

    Propietarios:

    Subida por:

    Autores:

    • wycats, chriseppstein

    SHA 256 checksum:

    9728ac86ec91d5d1c2e2b4bbfe06d1f1459f21ac9cc5f7614760d8cf1b777493

    Total de descargas 155.602.030

    Para esta versión 4.026.064

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.4.0

    Enlace: